Bug 221097 - sysutils/lcdproc: Update to 0.5.9
Summary: sysutils/lcdproc: Update to 0.5.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Richard Gallamore
URL: https://github.com/lcdproc/lcdproc/re...
Keywords: needs-patch
Depends on:
Blocks:
 
Reported: 2017-07-30 00:13 UTC by Dutchman01
Modified: 2018-02-17 17:57 UTC (History)
5 users (show)

See Also:
bugzilla: maintainer-feedback? (bsdfan)


Attachments
lcdproc.diff (4.20 KB, patch)
2017-11-28 22:36 UTC, Richard Gallamore
ultima: maintainer-approval? (bsdfan)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dutchman01 2017-07-30 00:13:21 UTC
lcdproc needs a new update to 0.5.9

please see project page: https://github.com/lcdproc/lcdproc/releases

Thank you
Comment 1 Dutchman01 2017-08-13 15:49:00 UTC
Is there any update/news on this upgrade yet?
Comment 2 hvjunk 2017-11-25 22:01:42 UTC
Have a need for the LCM162 driver portion of the HD4480 which is there since Dec 2016 and in 0.5.8, so I'm also interested it the progress
Comment 3 Richard Gallamore freebsd_committer 2017-11-28 22:36:50 UTC
Created attachment 188377 [details]
lcdproc.diff

It appears the maintainer has timed out. Here is a patch for the port. Can someone test it and verify it is working?
Comment 4 Richard Gallamore freebsd_committer 2017-11-28 22:43:06 UTC
Also, if patch isn't responded by timeout I will take over the port. If maintainer wants to claim the port back I have no issues returning it to them.
Comment 5 Yuri Victorovich freebsd_committer 2018-02-17 14:20:00 UTC
Assigned based on comment#4.
Comment 6 commit-hook freebsd_committer 2018-02-17 17:55:22 UTC
A commit references this bug:

Author: ultima
Date: Sat Feb 17 17:54:19 UTC 2018
New revision: 462181
URL: https://svnweb.freebsd.org/changeset/ports/462181

Log:
  * Updated to 0.5.9
  * Upstream repo moved SF --> GITHUB
  * Reset maintainer

  PR:		221097
  Reported by:	Dutchman01
  Approved by:	maintainer timeout (2+ months)

Changes:
  head/sysutils/lcdproc/Makefile
  head/sysutils/lcdproc/distinfo
  head/sysutils/lcdproc/files/patch-server_drivers_Makefile.am
  head/sysutils/lcdproc/files/patch-server_drivers_Makefile.in